.header-top-santu{
    width: 100%;
    height: auto;
    border-top: 1px solid var(--primary-color);
}

.header-top-santu .main{
    height: 19px;
    width: 100%;
    background-color: var(--main-bgcolor);
}

.header-top-santu .container{
    width: 100%;
    justify-items: center;

}

.header-top-santu .container .clipparth{
    background-color: var(--main-bgcolor);
    height:auto;
    width: 93%;
  clip-path: polygon(0 0, 100% 0, 98% 100%, 2% 100%);
  display: flex;
  justify-content: space-between;
 
}

.header-top-santu .container .clipparth a{
    color: var(--white-color);
    position: relative;
    bottom: 3px;
    padding: 0px 8px;
    transition: .3s all ease;

}

.header-top-santu .container .clipparth a:hover{
    color:var(--gray-color-two);
   
}

.header-top-santu .container .clipparth .sub-left-row{
    height: 27px;
    width:341px;
    /* width: 29%; */

   
}

.header-top-santu .container .clipparth .sub-left-row ul{
    display: flex;
    list-style: none;
    font-size: 14px;
    flex-wrap: wrap;
    padding-left: 37px;
    cursor: pointer;
   
}

.header-top-santu .container .clipparth .sub-left-row ul li{
    border-right: 1px solid  var(--white-color);
    height: 13px;
    align-content: center;
    text-transform: lowercase;
}

.header-top-santu .container .clipparth .sub-left-row ul .active{
    border: none;
}

.header-top-santu .container .clipparth .sub-right-row{
    height: 28px;
    width:600px;
    /* width: 50%; */
}

.header-top-santu .container .clipparth .sub-right-row ul{
    list-style: none;
    display: flex;
    font-size: 14px;
    flex-wrap: wrap;
    padding-right: 30px;
    cursor: pointer;
}

 .header-top-santu .container .clipparth .sub-right-row ul li{
    border-right: 1px solid var(--white-color);
     height: 13px;
     text-transform: capitalize;
 }

 .header-top-santu .container .clipparth .sub-right-row ul .active{
    border: none;
 }



 @media(max-width:1200px)
 {
    .header-top-santu .container .clipparth .sub-left-row ul{
        padding-left: 28px;
        font-size: 13px;
    }

    .header-top-santu .container .clipparth .sub-right-row ul{
        padding-right: 16px;
        font-size: 13px;
    }
 }


  @media(max-width:992px){
    .header-top-santu .container .clipparth{
        display: block;
        justify-items: center;
    }

    .header-top-santu .container .clipparth .sub-right-row{
        width: 555px;
    }

  }






